.nav-bar {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 10vh;
  padding: 0px 60px 25px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}

.link {
  margin-right: 40px;
  border-bottom: 2px solid hsla(0, 0%, 100%, 0);
  -webkit-transition: color 300ms ease-in-out;
  transition: color 300ms ease-in-out;
  color: #777;
  font-size: 18px;
  line-height: 0px;
  font-weight: 300;
  text-decoration: none;
}

.link:hover {
  color: #000;
}

.link.active {
  border-bottom: 2px solid #50e3c2;
  -webkit-transition: border-color 300ms ease-in-out;
  transition: border-color 300ms ease-in-out;
}

.nav-right {
  position: absolute;
  top: 50%;
  right: 0px;
  z-index: 1;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.nav-left {
  position: absolute;
  left: 0px;
  top: 50%;
  z-index: 1;
  margin-left: 40px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.search {
  width: 330px;
  margin-bottom: 0px;
  border-radius: 57px;
  font-size: 18px;
  font-weight: 300;
}

.error-message {
  margin-top: 0px;
}

.form-block {
  margin-bottom: 0px;
}

.body {
  font-family: Poppins, sans-serif;
  letter-spacing: 1.05px;
}

.auth-container {
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  margin-top: 80px;
  padding: 60px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.15);
}

.form-block-2 {
  margin-bottom: 0px;
}

.button {
  padding: 11px 35px;
  border: 1px solid #dedede;
  border-radius: 4px;
  background-color: #50e3c2;
  font-family: 'Inter ui', sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1.1px;
  text-indent: 0px;
}

.button.submit {
  padding-top: 9px;
  padding-bottom: 9px;
  font-weight: 400;
}

.input {
  width: 400px;
  margin-bottom: 40px;
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 300;
}

.input.email-signup {
  display: inline-block;
  margin-top: 8px;
  margin-right: 10px;
  margin-bottom: 15px;
}

.nav-text {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  z-index: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  font-size: 19px;
  line-height: 0px;
  font-weight: 400;
  text-align: center;
}

.editor-side-test {
  position: absolute;
  top: 140px;
  right: 0px;
  bottom: 0px;
  display: none;
  width: 45vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #fcfcfc;
}

.controls {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 63px;
  padding-right: 20px;
  padding-left: 20px;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.button1 {
  margin-right: 15px;
  clear: none;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.button1.close {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

.text-block {
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.heading {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.button-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 90vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.editor {
  width: 49%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.three-canvas {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.handle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-right: 2px solid #f5f5f5;
  border-left: 2px solid #f5f5f5;
}

.dot {
  height: 20px;
  opacity: 0.8;
}

.unordered-list {
  width: 100%;
  padding-left: 28px;
  -webkit-transition: opacity 300ms ease-in-out;
  transition: opacity 300ms ease-in-out;
  cursor: pointer;
}

.unordered-list:hover {
  opacity: 1;
}

.heading-2 {
  display: block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.text-block-2 {
  position: static;
  display: inline;
  overflow: visible;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.button-3 {
  display: block;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.text-block-3 {
  display: inline;
}

.close {
  position: absolute;
  left: 14px;
  top: 14px;
  width: 34px;
  height: 34px;
  border-style: none;
  background-image: url('../images/np_close_802605_000000.svg');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  opacity: 0.8;
}

.loading-logo {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  height: 47px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  font-family: Regolapro, sans-serif;
  font-size: 88px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.circle {
  position: absolute;
  z-index: 4;
  width: 50px;
  height: 50px;
  border-radius: 60px;
  background-color: #52a2d8;
}

.section {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-width: 100vw;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.grid {
  grid-auto-flow: row;
  grid-column-gap: 30px;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-4 {
  font-family: 'Inter ui', sans-serif;
  font-size: 23px;
  font-weight: 400;
}

.heading-3 {
  margin-top: 29px;
  margin-bottom: 29px;
  font-family: 'Inter ui', sans-serif;
}

.column-2 {
  height: 100vh;
}

.div-block {
  position: static;
  overflow: hidden;
  width: 55vw;
  height: 100vh;
  margin-left: -5vw;
  background-image: url('../images/Screen-Shot-2019-09-05-at-9.02.41-PM.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.body-2 {
  overflow: hidden;
}

.div-block-2 {
  position: absolute;
  z-index: 3;
  width: 50vw;
  margin-top: -190px;
  margin-left: 30px;
}

.background-video {
  width: 100vw;
  height: 110vh;
  margin-top: -10vh;
}

.sign-up-section {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 150px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #f5f5f5;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fafafa));
  background-image: linear-gradient(180deg, #fff, #fafafa);
}

.background-video-2 {
  display: block;
  width: 100vw;
  height: 100vh;
}

.div-block-3 {
  width: 50vw;
  margin-left: 30px;
}

.text-block-5 {
  font-family: 'Inter ui', sans-serif;
  text-align: left;
}

.success-message {
  padding-left: 0px;
  background-color: transparent;
}

.background-video-3 {
  position: fixed;
  left: 0%;
  top: 20%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: block;
  width: 100vw;
  max-width: 1300px;
  overflow: visible;
  margin-right: auto;
  margin-left: auto;
  /* -webkit-transform: scale(0.78);
  -ms-transform: scale(0.78);
  transform: scale(0.78); */
}

@media (max-width: 991px) {
  .grid {
    grid-template-areas: "Area";
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .grid-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-areas: "intro-copy image";
    -ms-grid-columns: 1fr 0px 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
}

@media (max-width: 767px) {
  .section {
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .grid {
    grid-row-gap: 30px;
  }
}

@media (max-width: 479px) {
  .input.email-signup {
    width: 94vw;
    margin-right: 0px;
  }
  .input.email-signup.hidden {
    display: none;
  }
  .section {
    display: block;
    background-image: none;
    background-position: 0px 0px;
  }
  .div-block-2 {
    width: 100vw;
    margin-top: 3vh;
    margin-left: 3vw;
  }
  .sign-up-section {
    padding-right: 0px;
  }
  .div-block-3 {
    width: 100vw;
    margin-left: 3vw;
    padding-right: 10px;
  }
  .form {
    width: auto;
  }
  .w-background-video > video {
    top: -63%;
    left: -170%;
  }
}

@font-face {
  font-family: 'Inter ui';
  src: url('../fonts/Inter-UI-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Inter ui';
  src: url('../fonts/Inter-UI-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Inter ui';
  src: url('../fonts/Inter-UI-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Inter ui';
  src: url('../fonts/Inter-UI-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Inter ui';
  src: url('../fonts/Inter-UI-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Inter ui';
  src: url('../fonts/Inter-UI-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Regolapro';
  src: url('../fonts/RegolaPro-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Regolapro';
  src: url('../fonts/RegolaPro-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Regolapro';
  src: url('../fonts/RegolaPro-Book.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Regolapro';
  src: url('../fonts/RegolaPro-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}